<?php

namespace App\Repository;

/**
 * TaskListLaserRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TaskListLaserRepository extends \Doctrine\ORM\EntityRepository
{
}
